title = "Test slide video"
url = "/test-slide-video"
is_hidden = 0

[UserData]

[localePicker]
forceUrl = 1

[alternateHrefLangElements]

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[AnagraficaView]

[pageContentView]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 0
skip_error = 0

[CartHelper]
debug = 0
category_filters = 0

[Logout Logout2]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[Cart]

[Agent]

[alternateHrefLangElements alternateHrefLangElements2]
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">

	   
		{% partial 'userscripts' %}
		
    </head>

	<body>
	    
	    <header class="header header--4" data-sticky="false">
		    <div class="header__top">
		        <div class="header__left"> </div>
		        <div class="header__center">
		            <p id="consegne">{{'CONSEGNA STANDARD GRATUITE IN EUROPA'|_}}</p>
		        </div>
		        <div class="header__right">
		        	{% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
		        		{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
		        		{% set srcfl = '/assets/img/'~flag %}
		        		<a class="lang-flag" href="{{ url(alternateUrl) }}"><img src="{{srcfl|theme}}"></a>
					{%endfor%}
		        </div>
		        {#
		        <div class="header__right">
			        <div class="ps-dropdown"><a href="#">{{ activeLocale == 'it' ? 'ITA' : 'ENG'}}</a>
			            <ul class="ps-dropdown-menu">
			            	{% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
		                		<li><a href="{{ url(alternateUrl) }}">{{locale == 'it' ? 'ITA' : 'ENG'}}</a></li>
							{%endfor%}
			            </ul>
			        </div>
		        </div>
		        #}
		    </div>
		    <div class="navigation dgwt-wcas-search-form">
		        <div class="navigation__left dgwt-wcas-sf-wrapp">
		            <p class="header__socials">
		            	{#
		            	<a href="#"><i class="fa fa-facebook"></i></a>
		            	<a href="#"><i class="fa fa-instagram"></i></a>
		            	<a href="#"><i class="fa fa-twitter"></i></a>
		            	<a href="#"><i class="fa fa-google-plus"></i></a>
		            	<a href="#"><i class="fa fa-pinterest"></i></a>
		            	<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
		            	<div class="dgwt-wcas-search-wrapp dgwt-wcas-is-detail-box dgwt-wcas-no-submit woocommerce dgwt-wcas-active">
		        			<form class="dgwt-wcas-search-form" role="search" action="#" method="get">
		        				<div class="dgwt-wcas-sf-wrapp">
		                			<svg version="1.1" class="dgwt-wcas-ico-magnifier" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 51.539 51.361" enable-background="new 0 0 51.539 51.361" xml:space="preserve">
										<path d="M51.539,49.356L37.247,35.065c3.273-3.74,5.272-8.623,5.272-13.983c0-11.742-9.518-21.26-21.26-21.26S0,9.339,0,21.082s9.518,21.26,21.26,21.26c5.361,0,10.244-1.999,13.983-5.272l14.292,14.292L51.539,49.356z M2.835,21.082c0-10.176,8.249-18.425,18.425-18.425s18.425,8.249,18.425,18.425S31.436,39.507,21.26,39.507S2.835,31.258,2.835,21.082z"></path>
									</svg>
		            				<input id="dgwt-wcas-search-input-1017" type="search" class="dgwt-wcas-search-input" name="s" value="" placeholder="Search" autocomplete="off">
					
		        		        </div>
						    </form>
						</div>
						#}
		            	<div class="dgwt-wcas-search-wrapp dgwt-wcas-no-submit">
		    				<form action="#" method="get">
		        				<div class="dgwt-wcas-sf-wrapp">
		                			<svg version="1.1" class="dgwt-wcas-ico-magnifier align-left-12" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 51.539 51.361" enable-background="new 0 0 51.539 51.361" xml:space="preserve">
										<path d="M51.539,49.356L37.247,35.065c3.273-3.74,5.272-8.623,5.272-13.983c0-11.742-9.518-21.26-21.26-21.26S0,9.339,0,21.082s9.518,21.26,21.26,21.26c5.361,0,10.244-1.999,13.983-5.272l14.292,14.292L51.539,49.356z M2.835,21.082c0-10.176,8.249-18.425,18.425-18.425s18.425,8.249,18.425,18.425S31.436,39.507,21.26,39.507S2.835,31.258,2.835,21.082z"></path>
									</svg>
		            				<input id="search" type="search" class="dgwt-wcas-search-input pd-lft-28" value="" placeholder="{{'Cerca'|_}}" autocomplete="off">
					
		        		        </div>
						    </form>
						</div>
		            </p>
		        </div>
		        <div class="navigation__center">
		            <a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt=""></a>
		        </div>
		        <div class="navigation__right">
		            <div class="header__actions">
		                {#
		                <a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
		                #}
		                {% set obUser = UserData.get %}
						{% if obUser.isNotEmpty %}
							<div class="ps-dropdown">
								<a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="far fa-user"></i></a>
								<ul class="ps-dropdown-menu">
			                        <li><a href="javascript:logout()">{{'Log-out'|_}}</a></li>
			                    </ul>
			                </div>
						{% else %}
			                <div class="ps-dropdown">
			                	<a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="far fa-user"></i></a>
			                    <ul class="ps-dropdown-menu">
			                        <li><a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">{{'Accedi/Registrati'|_}}</a></li>
			                    </ul>
			                </div>
			            {% endif %}
		                <a href="/wishlist"><i class="far fa-star"></i></a>
		                <a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i class="cart-count">{{ Cart.get().count }}</i></span></a>
		            </div>
		        </div>
			    <div class="navigation__footer">
			        <div class="menu-container">
			            <div class="menu">
			                <ul>
			                    {#<li class="first">&nbsp;</li>#}
			                    <li><a href="{{ activeLocale == 'it' ? '/nuova-collezione' : '/new-collection'}}">{{'Nuova Collezione'|_}}</a>  </li>
			                    <li onmouseover="displayOverlay()" onmouseout="hideOverlay()">
			                        <a href="{{ activeLocale == 'it' ? '/abbigliamento' : '/collection'}}">{{'Abbigliamento'|_}}</a>
			                        <ul>
			                            <li>
			                                <ul>
			                                    <div class="mega-menu__column">
			                                        <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}">{{'Maglieria'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}"> <img src="/storage/app/media/menu/maglieria.jpg"></a>
			                                        <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}">{{'Scarpe'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}"> <img src="/storage/app/media/menu/scarpe.jpg"></a>
			                                    </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
			                                    <div class="mega-menu__column">
			                                        <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}">{{'Blazer'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}"> <img src="/storage/app/media/menu/blazer.jpg"></a>
			                                        <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}">{{'Pantaloni'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}"> <img src="/storage/app/media/menu/pantaloni.jpg"></a>
			                                    </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}">{{'Camicie'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}"> <img src="/storage/app/media/menu/camicie.jpg"></a>
				                                    <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}">{{'Casa'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}"> <img src="/storage/app/media/menu/casa.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}">{{'Polo'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}"> <img src="/storage/app/media/menu/polo.jpg"></a>
				                                    <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}">{{'Mare'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}"> <img src="/storage/app/media/menu/mare.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Soprabiti'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}"> <img src="/storage/app/media/menu/soprabiti.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                        </ul>
			                    </li>
			                    <li onmouseover="displayOverlay()" onmouseout="hideOverlay()">
			                        <a href="{{ activeLocale == 'it' ? '/accessori' : '/accessories'}}">{{'Accessori'|_}}</a>
			                        <ul>
			                            <li>
			                                <ul>
			                                    <div class="mega-menu__column">
			                                        <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}">{{'Bretelle e Cinture'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}"> <img src="/storage/app/media/menu/bretelle_e_cinture.jpg"></a>
			                                        <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}">{{'Cravatte e Papillon'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}"> <img src="/storage/app/media/menu/cravatte_e_papillon.jpg"></a>
			                                    </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
			                                    <div class="mega-menu__column">
			                                        <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}">{{'Pochette'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}"> <img src="/storage/app/media/menu/pochette.jpg"></a>
			                                        <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}">{{'Viaggi'|_}}</a></h4>
			                                        <a href="{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}"> <img src="/storage/app/media/menu/viaggi.jpg"></a>
			                                    </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}">{{'Foulard'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}"> <img src="/storage/app/media/menu/foulard.jpg"></a>
				                                    <h4 class="last-row"><a href="{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}">{{'Lifestyle'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}"> <img src="/storage/app/media/menu/lifestyle.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}">{{'Gioielli'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}"> <img src="/storage/app/media/menu/gioielli.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                            <li>
			                                <ul>
				                                <div class="mega-menu__column">
				                                    <h4 class="first-row"><a href="{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}">{{'Sciarpe'|_}}</a></h4>
				                                    <a href="{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}"> <img src="/storage/app/media/menu/sciarpe.jpg"></a>
				                                </div>
			                                </ul>
			                            </li>
			                        </ul>
			                    </li>
			                    <li><a href="{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}">{{'Su Misura'|_}}</a>  </li>
			                    <li><a href="{{ activeLocale == 'it' ? '/rassegna-stampa' : '/press'}}">{{'Press'|_}}</a>  </li>
			                    <li><a style="color:#c40101" href="/outlet">{{'Outlet'|_}}</a>  </li>
			                </ul>
			            </div>
			            <div id="overlayDiv" class="overlay" style="display:none">
		            	</div>
			        </div>
			    </div>
				
		        
		        
		        
		        
		        
		        {#
		        <div class="navigation__footer">
		            <ul class="menu">
		                <li class="current-menu-item menu-item-has-children has-mega-menu megamenu-nopadding"><a href="/abbigliamento">{{'Abbigliamento'|_}}</a>
		                    <div class="mega-menu">
		                        <div class="mega-menu__column">
		                            <h4><a href="/abbigliamento/maglieria">{{'Maglieria'|_}}</a></h4>
		                            <a href="/abbigliamento/maglieria"> <img src="/storage/app/media/menu/maglieria.jpg"></img>
		                            </a>
		                            <h4><a href="/abbigliamento/scarpe">{{'Scarpe'|_}}</a></h4>
		                            <a href="/abbigliamento/scarpe"> <img src="/storage/app/media/menu/scarpe.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/abbigliamento/blazer">{{'Blazer'|_}}</a></h4>
		                            <a href="/abbigliamento/blazer"> <img src="/storage/app/media/menu/blazer.jpg"></img>
		                            </a>
		                            <h4><a href="/abbigliamento/pantaloni">{{'Pantaloni'|_}}</a></h4>
		                            <a href="/abbigliamento/pantaloni"> <img src="/storage/app/media/menu/pantaloni.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/abbigliamento/camicie">{{'Camicie'|_}}</a></h4>
		                            <a href="/abbigliamento/camicie"> <img src="/storage/app/media/menu/camicie.jpg"></img>
		                            </a>
		                            <h4><a href="/abbigliamento/casa">{{'Casa'|_}}</a></h4>
		                            <a href="/abbigliamento/casa"> <img src="/storage/app/media/menu/casa.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/abbigliamento/polo">{{'Polo'|_}}</a></h4>
		                            <a href="/abbigliamento/polo"> <img src="/storage/app/media/menu/polo.jpg"></img>
		                            </a>
		                            <h4><a href="/abbigliamento/mare">{{'Mare'|_}}</a></h4>
		                            <a href="/abbigliamento/mare"> <img src="/storage/app/media/menu/mare.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/abbigliamento/soprabiti">{{'Soprabiti'|_}}</a></h4>
		                            <a href="/abbigliamento/soprabiti"> <img src="/storage/app/media/menu/soprabiti.jpg"></img>
		                            </a>
		                        </div>
		                    </div>
		                </li>
		                <li class="spacer">&nbsp;</li>
		                <li class="current-menu-item menu-item-has-children has-mega-menu megamenu-nopadding"><a href="/accessori">{{'Accessori'|_}}</a>
		                    <div class="mega-menu accessori">
		                        <div class="mega-menu__column">
		                            <h4><a href="/accessori/braces-and-belts">{{'Bretelle e Cinture'|_}}</a></h4>
		                            <a href="/accessori/braces-and-belts"> <img src="/storage/app/media/menu/bretelle_e_cinture.jpg"></img>
		                            </a>
		                            <h4><a href="/accessori/cravatte-e-papillon">{{'Cravatte e Papillon'|_}}</a></h4>
		                            <a href="/accessori/cravatte-e-papillon"> <img src="/storage/app/media/menu/cravatte_e_papillon.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/accessori/pochette">{{'Pochette'|_}}</a></h4>
		                            <a href="/accessori/pochette"> <img src="/storage/app/media/menu/pochette.jpg"></img>
		                            </a>
		                            <h4><a href="/accessori/viaggi">{{'Viaggi'|_}}</a></h4>
		                            <a href="/accessori/viaggi"> <img src="/storage/app/media/menu/viaggi.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/accessori/foulard">{{'Foulard'|_}}</a></h4>
		                            <a href="/accessori/foulard"> <img src="/storage/app/media/menu/foulard.jpg"></img>
		                            </a>
		                            <h4><a href="/accessori/lifestyle">{{'Lifestyle'|_}}</a></h4>
		                            <a href="/accessori/lifestyle"> <img src="/storage/app/media/menu/lifestyle.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/accessori/gioielli">{{'Gioielli'|_}}</a></h4>
		                            <a href="/accessori/gioielli"> <img src="/storage/app/media/menu/gioielli.jpg"></img>
		                            </a>
		                        </div>
		                        <div class="mega-menu__column">
		                            <h4><a href="/accessori/sciarpe">{{'Sciarpe'|_}}</a></h4>
		                            <a href="/accessori/sciarpe"> <img src="/storage/app/media/menu/sciarpe.jpg"></img>
		                            </a>
		                        </div>
		                    </div>
		                </li>
		                <li class="spacer">&nbsp;</li>
		                <li class="megamenu-nopadding"><a href="/su-misura">{{'Su Misura'|_}}</a> </li>
		                <li class="spacer">&nbsp;</li>
		                <li><a style="color:#c40101;" href="/outlet">{{'Outlet'|_}}</a> </li>
		            </ul>
		        </div>
		    </div>
		    #}
		    
		</header>
		<header class="header header--mobile" data-sticky="true">
		    <div class="header__top">
		        <div class="header__center">
		            <p id="consegne">{{'CONSEGNA STANDARD GRATUITE IN EUROPA'|_}}</p>
		        </div>
		        {#
		        <div class="header__right">
		            <div class="ps-dropdown"><a href="/it">ITA</a>
		                <ul class="ps-dropdown-menu">
		                    <li><a href="/en">ENG</a></li>
		                </ul>
		            </div>
		        </div>
		        #}
		    </div>
		    <div class="navigation--mobile">
		        <div class="navigation__left">
		            <div class="menu-toggle"><span></span></div>
		        </div>
		        <div class="navigation__center">
		            <a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt=""></a>
		        </div>
		        <div class="navigation__right">
		            <div class="header__actions">
		            	{#
		            	<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
		                {% if obUser.isNotEmpty %}
		                	<a href="/mio-account"><i class="pe-7s-user"></i></a>
		                {% else %}
			                <div class="ps-dropdown">
			                	<a href="#"><i class="pe-7s-user"></i></a>
			                    <ul class="ps-dropdown-menu">
			                        <li><a href="/mio-account">{{'Accedi/Registrati'|_}}</a></li>
			                    </ul>
			                </div>
			            {% endif %}
		                <a href="/wishlist"><i class="pe-7s-like"></i></a>
		                #}
		                <a class="ps-cart-toggle" href="{{ activeLocale == 'it' ? '/carrello' : '/cart'}}"><i class="pe-7s-shopbag"></i><span><i class="cart-count">{{ Cart.get().count }}</i></span></a>
		            </div>
		        </div>
		    </div>
		</header>
		<div class="navigation--sidebar">
		    <div class="navigation__header">
		        <h3>Menu</h3>
		        <a class="ps-btn--close ps-btn--no-boder" href="#"></a>
		    </div>
		    <div class="navigation__content">
		        <div class="navigation__actions">
		            {#
		            <div class="ps-dropdown"><a href="#">USD</a>
		                <ul class="ps-dropdown-menu">
		                    <li><a href="#">USD</a></li>
		                    <li><a href="#">SGD</a></li>
		                    <li><a href="#">AUD</a></li>
		                </ul>
		            </div>
		            #}
		            
		            <div class="">
		                {% for locale, alternateUrl in localesurl ? localesurl : alternateHrefLangElements.locales %}
			        		{% set flag = locale == 'it' ? 'it.png' : 'en.png'%}
			        		{% set srcfl = '/assets/img/'~flag %}
			        		<a class="lang-flag" href="{{ url(alternateUrl) }}"><img src="{{srcfl|theme}}"></a>
						{%endfor%}
		            </div>
		            {#
		            <div class="ps-dropdown"><a href="#">{{ activeLocale == 'it' ? 'ITA' : 'ENG'}}</a>
		                <ul class="ps-dropdown-menu">
		                	{% for locale, alternateUrl in alternateHrefLangElements.locales %}
		                		<li><a href="{{ url(alternateUrl) }}">{{locale}}</a></li>
				                
							{%endfor%}
							
		                    <li><a href="/it{{this.page.url}}">ITA</a></li>
		                    <li><a href="/en{{this.page.url}}">ENG</a></li>
		                </ul>
		            </div>
		            #}
		            <div class="header__actions">
		            	<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
		                {% if obUser.isNotEmpty %}
		                	<a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><i class="pe-7s-user"></i></a>
		                {% else %}
			                <div class="ps-dropdown">
			                	<a href="#"><i class="pe-7s-user"></i></a>
			                    <ul class="ps-dropdown-menu">
			                        <li><a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">{{'Accedi/Registrati'|_}}</a></li>
			                    </ul>
			                </div>
			            {% endif %}
		                <a href="/wishlist"><i class="pe-7s-like"></i></a>
		            </div>
		        </div>
		        <ul class="menu--mobile">
		            <li class="menu-item-has-children">
		            	<a class="has-badge" href="{{ activeLocale == 'it' ? '/abbigliamento' : '/collection'}}">{{'Abbigliamento'|_}}</a><span class="sub-toggle"></span>
		                <ul class="sub-menu">
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/maglieria' : '/collection/knitwear'}}">{{'Maglieria'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/giacche-e-blazer' : '/collection/jackets-and-blazers'}}">{{'Blazer'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/camicie' : '/collection/shirts'}}">{{'Camicie'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/polo' : '/collection/polo'}}">{{'Polo'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Soprabiti'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}">{{'Scarpe'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}">{{'Pantaloni'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/casa' : '/collection/at-home'}}">{{'Casa'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/abbigliamento/mare' : '/collection/beachwear'}}">{{'Mare'|_}}</a></li>
		                </ul>
		            </li>
		            <li class="menu-item-has-children">
		            	<a href="{{ activeLocale == 'it' ? '/accessori' : '/accessories'}}">{{'Accessori'|_}}</a><span class="sub-toggle"></span>
		                <ul class="sub-menu">
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/bretelle-e-cinture' : '/accessories/braces-and-belts'}}">{{'Bretelle e Cinture'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/pochette' : '/accessories/pochettes'}}">{{'Pochette'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/foulard' : '/accessories/stoles'}}">{{'Foulard'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/gioielli' : '/accessories/jewels'}}">{{'Gioielli'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/sciarpe' : '/accessories/scarves'}}">{{'Sciarpe'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}">{{'Cravatte e Papillon'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/viaggi' : '/accessories/travel-set'}}">{{'Viaggio'|_}}</a></li>
		                    <li><a href="{{ activeLocale == 'it' ? '/accessori/lifestyle' : '/accessories/lifestyle'}}">{{'Lifestyle'|_}}</a></li>
		                </ul>
		            </li>
		            <li class="menu-item-has-children">
		            	<a class="has-badge" href="{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}">{{'Su Misura'|_}}</a><span></span>
		            </li>
		            <li class="menu-item-has-children">
		            	<a class="has-badge" href="/outlet">{{'Outlet'|_}}</a><span></span>
		        	</li>
		            <p id="linea"></p>
		            <a href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">
		            	<p id="cli">{{'Servizio Clienti'|_}}</p>
		        	</a>
		            <a href="/wishlist">
		                <p id="cli">{{'Wishlist'|_}}</p>
		            </a>
		            <a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}">
		                <p id="cli">{{'Accedi/Registrati'|_}}</p>
		            </a>
		            <p id="linea"></p>
		            <p id="chiama">{{'CONTATTACI'|_}}</p>
		            <p id="tele"><a href="tel:{{info.phone}}">{{info.phone}}</a></p>
		            <p id="mela"><a href="mailto:{{info.email}}">{{info.email}}</a></p>
		        </ul>
		    </div>
		</div>
		<div class="container">
		    <div class="row">
		        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
		            <hr style="border-top: 2px solid #cbcbcb!important;">
		        </div>
		    </div>
		</div>
		
		{% put scripts %}
			<script type="text/javascript">
				
				/* setta la input */
				let time = 0;
		
				 // On change paste keyup.
				 $('#search').on('input', function () {
				     // Reset the timer
				     clearTimeout(time);
				
				     time = setTimeout(function() {
				         // enter code here or a execute function.
				         //console.log('input timeout -> ricerca');
				         searchForm();
				     }, 1200);
				 });
			
				function searchForm() {
				  	var tSearch = $("#search").val();
				  	var thispage = '{{this.page.title}}';
				  	
				  	//console.log('search -> ' + tSearch)
						
				  	$.request('onSearchForm', {
					  	data: {'search': tSearch, 'pagetitle': thispage, 'pagination': 1},
					  	loading: $.oc.stripeLoadIndicator,
					  	// le righe che seguono servono per abilitare il flashmessage utile per debug
					  	flash: 1,
					    handleFlashMessage: function(message, type) {
					        $.oc.flashMsg({ text: message, class: type })
					    },
					    //success: function(data) { console.log(data); }, 
					  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
					  	complete: function() {
					  		//$('html, body').animate({scrollTop: '0px'}, 300);
					  		
					  	},
					  	
					});
				}
				
				function logout(){		
					$.request('Logout::onAjax', {
						//update: {'mio-account': '#accountdata', 'menu': '#menu-cont'},
						loading: $.oc.stripeLoadIndicator,
					  	// le righe che seguono servono per abilitare il flashmessage utile per debug
					  	flash: 1,
					    handleFlashMessage: function(message, type) {
					        $.oc.flashMsg({ text: message, class: type })
					    },
					    complete: function() {
					    	location.reload(false);
					    }
					});
				}
				
				function displayOverlay(){
					document.getElementById('overlayDiv').style.display = 'block';
				}
				function hideOverlay(){
					document.getElementById('overlayDiv').style.display = 'none';
				}
			</script>	
		{% endput %}
	    {#
	    <div id="payoff">
	        <p id="payoff">{{"LA VOCE MODERNA DELL'ELEGANZA NAPOLETANA DAL 1932"|_}}</p>
	    </div>
	    #}
	    <div id="homepage-2">
	        <div class="ps-home-banner">
	            <div class="ps-carousel--animate ps-carousel--1st">
	                <div class="item">
	                    <div class="container">
	                        <div class="row">
	                            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                                
                                </div>
	                        </div>
	                    
		                    <style>
		                    
	                    
								@media (min-width: 1600px){	                    
								a#prod_slide {
								    display: flex;
								    justify-content: center;
								        vertical-align: middle;
								    padding-top: 7em;
								}
								}
									                    
								@media (min-width: 992px){
								.owl-carousel .owl-item img {
								    margin-left: unset;
								}	       
								.ps-banner.right .ps-banner__content {
								    margin-right: 24%;
								}
								}
									                    
									                    .video-fluid {
								                              width: 100%;
								                              height: auto;
								                            }
								.owl-carousel .owl-video-tn {
								  background-size: cover;
								  padding-bottom: 56.25%; /* 16:9 */
									padding-top: 25px;
								}
								
								.owl-video-frame {
									position: relative;
									padding-bottom: 56.25%; /* 16:9 */
									padding-top: 25px;
									height: 0;
								}
								.owl-video-frame iframe {
									position: absolute;
									top: 0;
									left: 0;
									width: 100%;
									height: 100%;
								}
								
								
								/* Owl Luca */
								.owl-carousel .owl-nav .owl-prev,
								.owl-carousel .owl-nav .owl-next,
								.owl-carousel .owl-dot {
								    font-family: 'fontAwesome';
								
								}
								.owl-carousel .owl-nav .owl-prev:before{
								    
								    content: "\f053";
								    margin-right:10px;
								}
								.owl-carousel .owl-nav .owl-next:after{
								    
								    content: "\f054";
								    margin-right:10px;
								}
								.owl-prev {
								    width: 15px;
								    height: 100px;
								    position: absolute;
								    top: 40%;
								    left: 0;
								    display: block !important;
								    border:0px solid black;
								}
								
								.owl-next {
								    width: 15px;
								    height: 100px;
								    position: absolute;
								    top: 40%;
								    right: 0;
								    display: block !important;
								    border:0px solid black;
								}
								.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
								
								/*owl luca end*/
								
								/*.owl-carousel .owl-nav .owl-prev:before {
								
								    font-size: xxx-large;
								    background: #f5f5f521;
								     display:none;
								
								}
								.owl-carousel .owl-nav .owl-next:after {
								
								    font-size: xxx-large;
								    background: #f5f5f521;
								     display:none;
								
								}
								 
								.owl-next {
								 display:none;
								     right: 16%;
								}*/
								div#testohome {
								    margin-top: 2em;
								}
								
								h2.bespoke {
								    font-size: 2em!important;
								    text-align: center;
								}
								
								.spoke {
								    text-align: center;
								    text-align: -webkit-center;
								    /* font-size: 38px; */
								}
								
								img.img_slide {
								    min-width: auto;
								}
								.scopri-chi-siamo {
									display:flex;
									justify-content:center;
								}
	
		                    </style>
		                    
		                
	
		                    <div class="ps-banner right owl-home-carousel">
		                        {% if Agent.isDesktop() %} 
		                   <div class="item-video container" data-merge="1">
		                   	                        <video id="video-one" class="video-fluid z-depth-1" autoplay loop controls muted>
	                              <source src="https://demo.marianorubinacci.com/storage/app/media/video/RubinacciNapoli.mp4" type="video/mp4" />
	                        </video>
	                        </div>
	                        {% endif %}
	
		                    	{% if highlighted %}
			                        {% for product in highlighted %}
				                        <div class="container">
				                        <div class="row">
				                         <div class="col-md-6">
				                        	<a id="prod_slide" href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><img class="img_slide" src="{{ product.product.preview_image.path|resize(500,500) }}" alt=""></a>
				                        </div>
				                        <div class="col-md-6">
				                            <div class="ps-banner__content jcenter">
				                                <p id="testata">{{'LE NOVITÀ DI QUESTO MESE'|_}}</p>
				                                <a href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}"><p id="titolo">{{product.product.name}}</p></a>
				                                  {% if Agent.isDesktop() %}
				                                <a id="scopri" href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}">{{'Scopri di più'|_}}</a>
				                                	{% endif %}
				                           </div>
				                              
			                           </div>
			                              </div>  
			                                {% if Agent.isMobile() %}
			                                	<div class="bottom-link">
			                                		<a id="scopri" href="/{{ 'prodotto'|_|lower }}/{{product.product.slug}}">{{'Scopri di più'|_}}</a>
			                                	</div>
		                                	{% endif %}
				                        </div>
				                     {% endfor %}
			                      {% endif %}
		             
		                    </div>
	                    </div>
	                </div>
	            </div>
	    {#
	    <div id="payoff">
	        <p id="payoff">{{"LA VOCE MODERNA DELL'ELEGANZA NAPOLETANA DAL 1932"|_}}</p>
	    </div>
	    #}
	        </div>

	        <div class="ps-home-bespoke">
	            <div class="container">	   
	            	<br>
	                <hr>
	                <br>
	       	<div class="row">
						<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
							<div id="testohome">
							<h2 class="bespoke">{{widget['chi-siamo'].title}}</h2>
							<div class="spoke">{{widget['chi-siamo'].content|raw}}</div>
							
							<a id="scopri" class="scopri-chi-siamo" href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Scopri di più'|_}}</a>
							</div>
						</div>
						<br>
	                <hr>
	                <br>
	                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="#"></a><img src="https://demo.marianorubinacci.com/themes/rubinacci/assets/The-Rake.jpg" alt="{{'famiglia Rubinacci'|_}}">
                            </div>
	                    </div>
					</div>
					
	        		</div>
					</div>
	        
	        <div class="ps-home-collection">
	            <div class="container">
	            	<br>
	                <hr>
	                <br>
	                <div class="row">
	                
	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}"></a><img src="/storage/app/media/homepage/soprabiti-short.jpg" alt="{{'Soprabiti Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'SOPRABITI'|_}}</p> <a id="scopri" href="{{ activeLocale == 'it' ? '/abbigliamento/soprabiti' : '/collection/overcoats'}}">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	           
	                
	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{ activeLocale == 'it' ? '/abbigliamento/blazer' : '/collection/jackets-and-blazers'}}"></a><img src="/storage/app/media/homepage/giacche.jpg" alt="{{'Giacche Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'GIACCHE'|_}}</p> <a id="scopri" href="{{ activeLocale == 'it' ? '/abbigliamento/blazer' : '/collection/jackets-and-blazers'}}">{{'Scopri di più'|_}}</a>
                            </div>	                    
	                    

	                    </div>	                
	                
	                
	                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 ">
	                    
	                    
	                    
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}"></a><img src="/storage/app/media/homepage/pantaloni.jpg" alt="{{'Pantaloni Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'PANTALONI'|_}}</p> <a id="scopri" href="{{ activeLocale == 'it' ? '/abbigliamento/pantaloni' : '/collection/trousers'}}">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>

	                </div>
	                <br>
	                <hr>
	                <br>
	                <div class="row">
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 rigadx">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}"></a><img src="/storage/app/media/homepage/scarpe.jpg" alt="{{'Scarpe Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'SCARPE'|_}}</p> <a id="scopri" href="{{ activeLocale == 'it' ? '/abbigliamento/scarpe' : '/collection/shoes'}}">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}"></a><img src="/storage/app/media/homepage/cravatte.jpg" alt="{{'Cravatte Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'CRAVATTE'|_}}</p> <a id="scopri" href="{{ activeLocale == 'it' ? '/accessori/cravatte-e-papillon' : '/accessories/ties-and-bow-ties'}}">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>

	                </div>
	            </div>
	            <br>
	            <div class="container">
	                <div class="row">
	                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                        <hr>
                        </div>
	                </div>
	            </div>
	            <br>
            </div>
            
	        <div class="al-tuo-servizio">
	            <div class="container">
	                <h4 style="text-align:center;color: black!important;font-weight: 600;font-size: 15px!important;margin-bottom: 0;"> {{'AL TUO SERVIZIO'|_}}</h4>
	                <div class="row">
	                
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 {{ Agent.isMobile() ? '' : 'rigadx'}}">
	                        <div class="servizio">
	                            <a href="{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}"><img src="/storage/app/media/homepage/bespoke.png" alt=""></a>
                            </div>
	                        <div class="ps-block__content">
	                        	<a id="scopri2" class="mobile-title" href="{{ activeLocale == 'it' ? '/su-misura' : '/bespoke'}}">{{'Fatto su misura'|_}}</a>
                        	</div>
	                    </div>	                
	                
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 {{ Agent.isMobile() ? '' : 'rigadx'}}">
	                        <div class="servizio">
	                            <a href="{{ activeLocale == 'it' ? '/negozi' : '/stores'}}"><img src="/storage/app/media/homepage/negozi.png" alt=""></a>
                            </div>
	                        <div class="ps-block__content">
	                        	<a id="scopri2" class="mobile-title" href="{{ activeLocale == 'it' ? '/negozi' : '/stores'}}">{{'Negozi'|_}}</a>
                        	</div>
	                    </div>

	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="servizio">
	                            <a href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}"><img src="/storage/app/media/homepage/consegna.png" alt=""></a>
                            </div>
                            
	                        <div class="ps-block__content">
                        		<a id="scopri2" class="mobile-title" href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}">{{'Consegne standard'|_}} <br>{{'gratuite in Europa'|_}}</a>
                    		</div>
	                    </div>
	                </div>
	            </div>
            </div>
	        
	        <br>
	        <div class="container">
	            <div class="row">
	                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 spaziogiu">
	                    <hr style="border:2px solid black;">
                    </div>
	            </div>
	        </div>
	        <br>
        </div>
        
        {% partial 'footer' %}
        
	    <!-- Plugins-->

	    
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    {#
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    #}
    	<script>       
			$(document).ready(function(){
			  $(".owl-home-carousel").owlCarousel({
			  	items: 1,
			  	loop: true,
			  	dots: true,
			  	nav: true,
			  	video:true,
			    lazyLoad:true,
			  	//navText: ["<i class='fa fa-angle-left' aria-hidden='true'>","<i class='fa fa-angle-right' aria-hidden='true'>"],
			  	navText: ["", ""],
			  	autoplay: false,
			  	smartSpeed: 100,
			
			
			
			  });
			});
    	</script>
	    
		{% partial 'footerscripts' %}	  
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>